* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

.Container-list {
    background-color: #f2f2f2;
    padding: 3% 5%;
    height: 100%;
}

.main-list-container {
    background-color: white;
    border: solid 1px #e0e0e0;
    border-radius: 8px;
    padding: 2% 0px;
}

.main-title {
    font-size: 30px;
    margin-bottom: 15px;
}

.numberOfItems {
    font-size: 17px;
    display: flex;
    flex-direction: row;
}

.list-title-container {
    margin-bottom: 30px;
    flex-direction: column;
}

#add-book {
    background-color: #3bb77e;
    border-radius: 4px;
    padding: 8px 15px;
    color: white;
    margin-top: 50px;
    text-decoration: none;
}

.title-btn {
    display: flex;
    justify-content: space-between;
}

.row {
    display: flex;
    padding-left: 50px;
    padding-bottom: 15px;
    padding-top: 15px;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    border-bottom: solid 1px #ededed;
}

.book-photo {
    width: 100px;
    height: 100px;
}

.title {
    width: 20%
}

.price {
    width: 20%;
}

.author {
    width: 20%;
}

.btns-container {
    width: 20%;
    display: flex;
}

.img-container {
    width: 20%;
}

#edit {
    background-color: #3bb77e;
    padding: 5px 10px;
    border-color: transparent;
    border-radius: 5px;
    color: white;
}

#delete {
    background-color: #F30000;
    margin-right: 15px;
    padding: 5px 10px;
    border-color: transparent;
    border-radius: 5px;
    color: white;
}

.book-photo {
    width: 100px;
    height: 100px;
}

i {
    margin-right: 5px;
}

#product-num {
    color: #3bb77e;
    font-size: 15px;
    font-weight: 600;
}

.row:hover {
    background-color: #ccf0d1;
}

.update-container {
    width: 100%;
    height: fit-content;
    padding: 5%;
    display: flex;
    background-color: #f2f2f2;
}


/* add element page */

* {
    border-width: 0px;
}

#outer-update-container {
    /* background-color: red; */
    display: none;
}


/* main Container styles  */

.update-main-container {
    background-color: #f2f2f2;
    display: flex;
    flex: 1;
    width: 100%;
    padding-left: 10%;
    padding-right: 10%;
    flex-direction: column;
    padding-top: 1%;
    padding-bottom: 4%;
}

.update-add-container {
    display: flex;
    padding-right: 8%;
    margin-bottom: 20px;
    /* background-color: red; */
}

#add {
    background-color: #3bb77e;
    border-radius: 4px;
    padding: 8px 15px;
    color: white;
    margin-left: auto;
}


/* Container styles  */

.update-Container {
    display: flex;
    flex-direction: row;
}


/* left container styles  */

.update-left-container {
    display: flex;
    background-color: white;
    flex-direction: column;
    border-width: 1px;
    border-radius: 10px;
    width: 60%;
    height: fit-content;
    margin-right: 3%;
    padding-bottom: 2%;
}

.update-title-container {
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px;
    border-color: #ededed;
}

.update-add-product {
    font-size: 30px;
}

.update-info-details {
    width: 100%;
    height: fit-content;
    padding-left: 2%;
    padding-top: 1%;
    padding-right: 2%;
}

.update-basics {
    width: 100%;
    display: flex;
    align-items: center;
    padding: 10px;
    padding-left: 2%;
    border-bottom: solid 2px #ededed;
}

.basic-title {
    font-size: 30px;
}

.update-inputContainer {
    margin-bottom: 2%;
}

.label {
    margin-bottom: 10px;
    text-transform: capitalize;
}

.text-input {
    width: 100%;
    height: 30px;
    border-width: 1px;
    border-radius: 4px;
    padding-left: 15px;
    padding-right: 30px;
    border: solid 1px black;
    background-color: red;
    margin-right: 20px;
    margin-right: 20px;
}

textarea {
    width: 100%;
    height: 200px;
    border-color: transparent;
    background-color: #f2f2f2;
    border-width: 1px;
    border-radius: 4px;
    padding: 30px;
    padding-left: 15px;
}

.update-row-inputs {
    display: flex;
    margin-top: 30px;
}

.update-label-input {
    margin-right: 20px;
}


/* right Container styles  */

.update-right-container {
    display: flex;
    flex-direction: column;
    border-width: 1px;
    border-radius: 10px;
    width: 30%;
    height: fit-content;
    padding-bottom: 2%;
}

.img {
    width: 60px;
    height: 60px;
}

.update-img-added {
    width: 100px;
    height: 100px;
    margin-top: 3%;
    margin-bottom: 6%;
}

.update-main-image-container {
    background-color: white;
    height: fit-content;
    padding: 2%;
    border-width: 1px;
    border-radius: 10px;
    padding-bottom: 3%;
}

.update-img-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.update-categories-container {
    margin-top: 7%;
    background-color: white;
    height: fit-content;
    padding: 2%;
    border-width: 1px;
    border-radius: 10px;
    padding-bottom: 3%;
}

#add-file {
    width: 80%;
}

.update-SelectContainer {
    padding-top: 2%;
    padding-left: 5%;
    padding-right: 5%;
    margin-top: 3%;
}

.update-select-input {
    max-width: 230px;
    min-width: 50px;
    background-color: #f2f2f2;
    height: 28px;
    padding-left: 15px;
    padding-right: 15px;
    border-width: 1px;
    border-color: #ededed;
    border-radius: 4px;
}


.fa-clipboard-list,.fa-wrench{
    font-size: 35px;
    color: #3bb77e;
    margin-right: 20px;
}

.fa-square-plus, .fa-sliders, .fa-images,.fa-screwdriver-wrench{
    font-size: 35px;
    color: #3bb77e;
    margin-right: 20px;
}